{% from 'bootstrap4/nav.html' import render_nav_item %}
{% from 'bootstrap4/utils.html' import render_messages %}


<html lang="en">
    <head>
        {% block head %}
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        {% block styles %}
            <!-- Bootstrap CSS -->
            {{ bootstrap.load_css() }}
            <link rel="stylesheet" href="/static/style.css">
        {% endblock %}

        <title>Your page title</title>
        {% endblock %}
    </head>
    <body>
    {% block navbar %}
        <nav class="navbar navbar-light" style="background-color: #337AFF;">
            <div class="navbar-nav mr-auto">
                {{ render_nav_item('index', 'Countries data') }}
            </div>
        </nav>
    {% endblock %}
    {{ render_messages() }}
        <!-- Your page content -->
        {% block content %}{% endblock %}

        {% block scripts %}
            <!-- Optional JavaScript -->
            {{ bootstrap.load_js() }}
        {% endblock %}
    </body>
</html>